
@font-face
{
font-family:regular;
src: url('fonts/Raleway-Regular.ttf');
}

@font-face
{
font-family:regular1;
src: url('fonts/Raleway-Medium.ttf');
}

@font-face
{
font-family:call;
src: url('fonts/Arimo-Regular.ttf');
}


.margirt1{ margin-left:50px;}

body{ margin:0 ; padding:0;}

html{ height:100%;}

a{ text-decoration:none;}

.fulldiv{ width:100%; height:auto;}

.mrgn-tb-8{ margin:5px 0;}

.margintp{ margin-top:30px;}

.header{ width:100%; height:auto; float:left; background:url(../images/header-bg.jpg); max-height:72px;}
.header h5{ font-family:call; font-size:20px; color:#000; text-align:center; margin:15px 0; }
.header h5 span{ color:#fe8f01; }
.header a{ color:#000; font-size:16px;}

.borderrt{ border-right:1px solid #CCC; margin-top:10px}

.menu{ width:100%; height:44px; float:left; background:#fe8f01; }

@media (max-width: 1024px) {
	.footer p{ font-size:13px;}
.footer a{ font-size:13px; padding:7px!important}
.productinn  p{ font-size:13px!important}
	}
@media (max-width: 768px) {

.menu{ height:36px!important; }
.header h5{ font-size:15px;}
	.footer p{ text-align:center!important; }
.footer a{text-align:center!important;}

.margintb{ margin-top:10px;}

.nav > li > a {
 
  padding: 10px 13px!important;
}
}

@media (max-width: 640px) {
	.menu{ height:auto!important; }
	.margirt1{ margin-left:0!important}
	.fixedbtn{ display:none;}
	.mrginbt{ margin-top:-25px;}
	
	.welcome h1{font-size:26px!important;}
	.welcome h4{ font-size:20px!important; }
	.welcome p , a{ font-size:13px!important;}
	
	.innerban h1{ font-size:26px!important;}
	.choose h2{ font-size:24px!important;}
	.choose h4{ font-size:20px!important; }
	
	.subdetails h4{font-size:20px!important;}
	
	.about h2{ font-size:24px!important}
	
	.about h3{ font-size:22px;}
	.about p{ font-size:13px!important;}
	
	
	.productinn h2{  font-size:24px!important;}
	}
	.logomrgin{ margin-top:-5px;}
	
	.banner{ width:100%; height:auto; float:left;}
	
	.fixedbtn{ position:fixed; z-index:999; top:40%;}
	
	.welcome{ width:100%; height:auto; float:left;}
	.welcome h1{ font-family:regular1;font-size:40px; color:#000 ; text-align:center; text-transform:uppercase; margin:0; padding-top:50px;}
	.welcome h4{ font-family:regular1;font-size:24px; color:#fe8f01 ; text-align:center; text-transform:none; margin:0; padding-bottom:10px;}
	.welcome p{font-family:regular1; font-size:15px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding-bottom:10px; line-height:22px; padding-top:5px;}
	.welcome a{font-family:regular1; font-size:15px; color:#fe8f01 ; text-align:center; text-transform:uppercase; margin:0; padding:10px 15px; border:1px solid #fe8f01; background:none;}
	
	.welcome a:hover{ background:#fe8f01; color:#FFF; text-decoration:none;}
	
	
	.choose{ width:100%; height:auto; float:left; background:url(../images/bg.jpg) fixed bottom center no-repeat; margin-top:50px; padding-bottom:50px}
	.choose h2{ font-family:regular;font-size:34px; color:#ffffff ; text-align:center; text-transform:none; margin:0; padding-top:50px;}
	.choose h4{ font-family:regular;font-size:24px; color:#ffffff ; text-align:center; text-transform:none; margin:0; padding-top:10px;}
	.choose  p{font-family:regular1; font-size:15px; color:#ffffff ; text-align:center; text-transform:none; margin:0; padding-bottom:10px; line-height:22px; padding-top:5px;}
	
	
	
	.product{ width:100%; height:auto; float:left; background:url(../images/product-bg.jpg); padding-bottom:40px;}
	.product h3{ font-family:regular;font-size:30px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding:40px 0 10px 0 ;}
	.product p{ font-family:regular;font-size:16px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding:10px 0 10px 0 ; font-weight:bold}
	
	 #owl-demo .item{
        margin: 3px;
    }
    #owl-demo .item img{
        display: block;
        width: auto;
        height: auto;
    }
	
	
	.subdetails{ width:100%; height:auto; float:left; padding:30px 0;}
	.subdetails h4{ font-family:regular1;font-size:22px; color:#000000 ; text-align:left; text-transform:none; margin:0; padding:10px 0 0px 0 ; clear:both}
	
	.subdetails ul{ list-style:url(../images/list.jpg); margin:0 auto; padding:10px 0 0 25px;}
	.subdetails ul li{ float:left; text-align:left; clear:both; line-height:25px; }
	.subdetails ul li a{	font-family:regular1; font-size:14px; color:#000; text-decoration:none; }
	
	.subdetails ul li a:hover{ text-decoration:none; color:#F90;}
	
	.iconcls{width:5%; height:auto; float:left; margin-right:3px; margin-top:2px; color:#F90}	
		.txt{width:90%; height:auto; float:left; margin-right:3px; font-size:14px; }	
		
	.margintop{ margin-top:10px; clear:both; width:100%; height:auto; float:left; font-family:regular1; font-size:14px;}	
	
	
	
	.footer{ width:100%; height:auto; float:left; background:#131212; padding:20px 0;}
	.footer p{ font-family:regular1; font-size:14px;  color:#ffffff; line-height:15px; text-align:center;  text-transform:none; font-weight:500; }
	.footer a{ font-family:regular1; font-size:14px;  color:#ffffff; line-height:15px;  text-align:center; text-decoration:none; padding:10px;}
	.footer p span{color:#F90; }
	.footer a:hover{ color:#F90;}
	
	
	.innerban{ width:100%; height:auto; float:left; background:url(../images/banbg.jpg) no-repeat; min-height:100px;}
	.innerban h1{ font-family:regular1;font-size:36px; color:#ffffff ; text-align:left; text-transform:none; margin:0; padding:20px 0 0px 0 ; clear:both}
	.innerban p{ font-family:regular1; font-size:14px;  color:#ffffff; line-height:15px; text-align:left;  text-transform:none; font-weight:500; padding-top:5px; }
	.innerban a{ font-family:regular1; font-size:14px;  color:#fe8f01; line-height:15px; text-align:left; text-decoration:none; }
	
	
	.about{ width:100%; height:auto; float:left; padding:30px 0;}
	.about h2{ font-family:regular1;font-size:30px; color:#000000 ; text-align:left; text-transform:none; margin:0; padding:10px 0 2px 0 ; clear:both}
	.about h2 span{color:#fe8f01;}
	.about h3{ font-family:regular1;font-size:24px; color:#000000 ; text-align:left; text-transform:none; margin:0; padding:10px 0 0px 0 ; clear:both}
	.about h4{ font-family:regular1;font-size:20px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding:10px 0 0px 0 ; clear:both}
	.about p{ font-family:regular1; font-size:14px;  color:#000000; line-height:22px; text-align:left;  text-transform:none; font-weight:500; padding-top:6px; }
	.about a{font-family:regular1; font-size:15px; color:#ffffff ; text-align:center; text-transform:uppercase; margin:0; padding:10px 15px;  background:#000;}
	
	.about a:hover{ background:#fe8f01; color:#FFF; text-decoration:none;}
	
	
	
	.productinn{ width:100%; height:auto; float:left; padding:30px 0;}
	.productinn h2{ font-family:regular1;font-size:30px; color:#000000 ; text-align:left; text-transform:none; margin:0; padding:10px 0 2px 0 ; clear:both}
	.productinn h3{ font-family:regular1;font-size:24px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding:10px 0 2px 0 ; clear:both}
	.productinn h6{ font-family:regular1;font-size:18px; color:#000000 ; text-align:center; text-transform:none; margin:0; padding:10px 0 2px 0 ; clear:both}
	.productinn p{ font-family:regular1; font-size:14px;  color:#000000; clear:both; line-height:22px; text-align:left;  text-transform:none; font-weight:500; padding:15px 0 0 15px; }
	.productinn p span{ color:#fe8f01;}
	.promrgin{ margin:20px 0; float:left ; width:100%;}
	
	.productinn hr{ border-bottom:1px solid #CCC; clear:both; margin:5px ;}
	
	
	.moreprod{ width:100%; height:auto; float:left; background:#f5f2f2; border:1px solid #CCC; min-height:400px;}
	.moreprodhd{ height:40px; width:100%; background:#000; float:left; clear:both}
	.moreprodhd h4{ font-family:regular1;font-size:20px; color:#ffffff ; text-align:left; text-transform:none; margin:0; padding:10px 0 0px 10px ; clear:both}
	.moreprodtx{ clear:both; margin-top:10px;}
	.moreprodtx ul{ list-style:url(../images/list.png); margin:0 auto; padding:10px 0 0 35px;}
	.moreprodtx ul li{ float:left; text-align:left; clear:both; line-height:35px;  }
	.moreprodtx ul li a{	font-family:regular1; font-size:15px; color:#000; text-decoration:none; }
	.moreprodtx ul li a:hover{ color:#F60;}
	
	.subdetailsin{ width:100%; height:auto; float:left; padding:30px 0; background:url(../images/product-bg.jpg);}
	.subdetailsin h4{ font-family:regular1;font-size:22px; color:#000000 ; text-align:left; text-transform:none; margin:0; padding:10px 0 0px 0 ; clear:both}
	
	.subdetailsin ul{ list-style:url(../images/list.png); margin:0 auto; padding:15px 0 0 25px;}
	.subdetailsin ul li{ float:left; text-align:left; clear:both; line-height:25px; }
	.subdetailsin ul li a{	font-family:regular1; font-size:14px; color:#000; text-decoration:none; background:none }
	
	.subdetailsin ul li a:hover{ text-decoration:none; color:#F90;}
	
	
	
	